@charset "euc-kr";

/**
 * CmInForTek green Stylesheet
 * @author whtd1479, cminfor.co.kr
 * @since 2012.05.25
 * @update 2012.05.25
 * @version 1.0.0 alpha
 */

 
@import url("./mypage.css");

/* layout */
#content_body {position:relative; width:100%; margin:0 auto; padding:0px 10px 20px 10px; box-sizing:border-box;  /*background-color:#ffffff;*/}

/* form reset */
textarea, input, select, legend, label {margin:0; padding:0; font-family:Dotum,"µ¸¿ò",Verdana,sans-serif; color:#555; font-size:12px;}
legend {overflow:hidden; visibility:hidden; position:absolute; top:0; left:0; width:1px; height:1px; font-size:0; line-height:0;}
fieldset {margin:0; padding:0; border:0;}
textarea {overflow:auto; padding:5px; border:0;}
label {cursor:pointer;}
select {height:26px; margin-top:1px; color:#686868; vertical-align:top;}
button {overflow:visible; cursor:pointer; margin-bottom:2px; padding:2px 4px; color:#000; font:12px "µ¸¿ò",Dotum,"±¼¸²",Gulim; letter-spacing:0; vertical-align:middle;}
input.radio {width:13px; height:13px;}
input.text {height:14px; padding:3px 2px 1px 0; border:1px solid #b5b5b5;}
input.checkbox {width:13px; height:13px; margin-right:5px; vertical-align:middle;}
input.image {vertical-align:top; border:none;}
input.gap {margin-left:4px!important;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}

blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {content: "";	content:none;}

/********************************************************************************************************************************************************************************************************/
/* tab menu */
.tab_top {width:100%; height:39px; padding:0 0 0 0; margin-bottom:35px; *zoom:1;}
.tab_top:after{display:block; clear:both; content:"";}
.tab_top ul,.tab_top ul li{margin:0; padding:0;}
.tab_top ul li {float:left;}
.tab_top ul li a {width:355px; height:39px; background-repeat:no-repeat; background-position:left top; display:block; overflow:hidden; text-indent:-2000px;}
.tab_top ul li.on a {background-position:left bottom;}
.tab_top ul li.tab_green a {background-image:url("../image/layout_board/green/tab_green.jpg");}
.tab_top ul li.tab_blue a {background-image:url("../image/layout_board/green/tab_blue.jpg"); margin-left:6px;}
/*
.tab_top ul li,.tab_top ul li a{background:url("../image/layout_board/green/tab_bg.gif") left -40px no-repeat;}
.tab_top ul li {float:left; margin-right:4px;}
.tab_top ul li a {display:inline-block; height:12px; margin-right:-2px; padding:10px 15px 7px 0; color:#545556; background-position:100% -40px;font-weight:bold;}
.tab_top ul li.on {background-position:left top;}
.tab_top ul li.on a {background-position:100% top;}
.tab_top ul li.on a {color:#fff}
.tab_top ul li a img {display:block; float:left; margin:-2px 4px 0 0;}
*/

/* ÅÇ¸Þ´º */
.tab_line_top{position:relative; width:680px; height:30px; margin-bottom: 4px; background:url("../image/layout_board/green/tab_line_bg.gif") repeat-x 0 100% #fff;}
.tab_line_top ul,.tab_line_top ul li {margin:0;padding:0}
.tab_line_top ul li{list-style:none}
.tab_line_top ul li,.tab_line_top ul li a {background:url("../image/layout_board/green/tab_line_off.gif") no-repeat;}
.tab_line_top ul li {float:left; margin-right:-1px; margin-bottom: -2px;}
.tab_line_top ul li a {display:inline-block; height:12px; padding:9px 15px; font-weight:bold; color:#999; background-position:100% 0;}
.tab_line_top ul li a:hover {color:#333;}
.tab_line_top ul li.on,.tab_line_top ul li.on a {background-image:url("../image/layout_board/green/tab_line_on.gif");}
.tab_line_top ul li.on a {color:#333;}

/********************************************************************************************************************************************************************************************************/
/* btn */
.btn_group a.btn1 {display:inline-block; padding-right:4px; word-spacing:-1px; white-space:nowrap;line-height:22px; background:url("../image/layout_board/green/bg_btn.png") no-repeat 100% 0;}
.btn_group a.btn1 span,.btn a.btn1 strong {display:block; padding:1px 4px 0 8px; color:#64656f; font-weight:bold; background:url("../image/layout_board/green/bg_btn.png") no-repeat;}
.btn_group a.btn2 {display:inline-block; padding-right:4px; letter-spacing:-1px; word-spacing:-1px; white-space:nowrap; line-height:20px; background:url("../image/layout_board/green/bg_btn.png") no-repeat 100% -30px;}
.btn_group a.btn2 span,.btn a.btn2 strong {display:block; padding:1px 4px 0 8px; color:#3c3c3c; font-weight:bold; background:url("../image/layout_board/green/bg_btn.png") no-repeat 0 -30px;}

.btn_srch {z-index:20;}
.btn_srch a.btn2 {display:inline-block; width:42px; padding-right:4px; word-spacing:-1px; white-space:nowrap; line-height:20px; text-align:center; background:url("../image/layout_board/green/bg_btn.png") no-repeat 100% -30px;}
.btn_srch a.btn2 span,.btn_srch a.btn2 strong {display:block; padding:1px 4px 0 8px; color:#3c3c3c; background:url("../image/layout_board/green/bg_btn.png") no-repeat 0 -30px;}
.btn_srch a.btn3 {display:inline-block; width:42px; margin-left:20px; padding-right:4px; letter-spacing:-1px; word-spacing:-1px; white-space:nowrap; line-height:42px; text-align:center; background:url("../image/layout_board/green/bg_btn.png") no-repeat 100% -60px;}
.btn_srch a.btn3 span,.btn_srch a.btn3 strong {display:block; padding:1px 4px 0 8px; color:#3c3c3c; background:url("../image/layout_board/green/bg_btn.png") no-repeat 0 -60px;}


/********************************************************************************************************************************************************************************************************/
/*  ¼³¸í */
/*.explain_group {position:relative; z-index:10; width:700px; height:110px; padding:20px; background:url('./layout/sub/bg_srch_group.gif') no-repeat;}*/
/*
.explain_group {position:relative; z-index:10; width:680px; margin:0px 0px 10px 0px;; padding:20px 20px 20px 15px; 	border:solid 2px #019f62; background:#f6f6f6; 
	-moz-border-radius-topleft:4px; -moz-border-radius-topright:4px; -moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -webkit-border-top-left-radius:4px; -webkit-border-top-right-radius:4px; 
	-webkit-border-bottom-left-radius:4px; -webkit-border-bottom-right-radius:4px; border-top-left-radius:4px; border-top-right-radius:4px; border-bottom-left-radius:4px; border-bottom-right-radius:4px; }
.explain_group fieldset {cursor:green; width:680px;}
.explain_group ul {display:block; float:left; width:90%; text-align:left; vertical-align:middle;}
.explain_group ul li {display:block; width:100%; margin:5px 5px 0 0; font-weight:bold; color:#555; font-size:14px;}
*/
.explain_group {margin-bottom:24px;}
/*  ¼³¸í */

/********************************************************************************************************************************************************************************************************/
/* °Ë»öÀ¯Çü1 */
.srch_group {   background-color: #fff;
    border: 2px solid #ddd;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 12px 0 8px;
    width: 100%;
}
.srch_group fieldset {text-align:center;}
.srch_group label {line-height:24px; vertical-align:middle; letter-spacing:-1px; color:#252525; font-weight:bold; display:inline-block;}
.srch_group select {width:82px; height:28px; vertical-align:middle;color:#252525; border:1px solid rgba(174,174,174,.3); background-color:rgba(166,166,166,.3)}
.srch_group input {width:151px; height:28px; vertical-align:middle;color:#252525; border:1px solid rgba(174,174,174,.3); background-color:rgba(166,166,166,.3);}
.srch_group .keyword {height:28px;  color:#e9e9e9; border:1px solid rgba(174,174,174,.3); background-color:rgba(166,166,166,.3);vertical-align:middle;}
.srch_group .srch_item {display:inline;}
.srch_group .srch_item_vr {width:379px;}
.srch_group .srch_item_vr1 {width:571px;}
.srch_group .vr_w {width:313px!important;}
.srch_group .vr1_w {width:505px!important;}
.srch_group input.inputdate {width:122px; height:28px;vertical-align:middle; _color:#e9e9e9; border:1px solid rgba(174,174,174,.3); background-color:rgba(166,166,166,.3);}
.srch_group .calendar {width:16px; height:14px; cursor:pointer; vertical-align:middle; }
.srch_group .calendar img {margin:0px 3px;}
.srch_group .date {line-height:28px; vertical-align:top; display:inline-block;}
.srch_group .btn_srch {display:inline;}
.srch_group .btn_srch img {vertical-align:middle; }
.srch_group .btn_srch_vr {margin-top:-22px;}
.srch_group .h_select {width:57px;}
.srch_group_v1 {border:solid 2px #f59cb4;}
/*
.srch_group #CalsdateIcon {float:left; width:16px; height:14px; margin-left:3px; padding-top:2px; cursor:hand;}
.srch_group #CaledateIcon {float:left; width:16px; height:14px; margin-left:3px; padding-top:2px; cursor:hand;}
*/
/* °Ë»öÀ¯Çü1 */
/* °Ë»öÀ¯Çü2 */
.srch_group1 {width:680px; height:20px; margin-bottom:12px; *zoom:1; padding:10px 10px 10px 6px; 
	border:solid 1px #bebfc0; 
	-moz-border-radius-topleft:8px; -moz-border-radius-topright:8px; -moz-border-radius-bottomleft:8px; -moz-border-radius-bottomright:8px; -webkit-border-top-left-radius:8px; -webkit-border-top-right-radius:8px; -webkit-border-bottom-left-radius:8px; -webkit-border-bottom-right-radius:8px; border-top-left-radius:8px; border-top-right-radius:8px; border-bottom-left-radius:8px; border-bottom-right-radius:8px; 
	background:#E7E7E7;
}.srch_group1:after{display:block; clear:both; content:"";}
.srch_group1 select {float:left; width:100px; margin-left:4px; font-weight:bold; vertical-align:middle;}
.srch_group1 input {float:left;}
.srch_group1 label {float:left; margin:5px 0px 0 0; vertical-align:middle;}
.srch_group1 .radio {margin:4px 2px 0 12px; vertical-align:middle;}
.srch_group1 .btn_srch {display:inline-block; margin-left:12px; vertical-align:top;}
/* //°Ë»öÀ¯Çü2 */
/* °Ë»öÀ¯Çü3 - ³¯Â¥ÀÌµ¿ */
.srch_cale {width:680px; height:17px; text-align:center; font-weight:bold;}
.srch_cale a {display:inline-block; width:18px; height:17px; background:url("../image/layout_board/green/bg_arrow.gif") no-repeat; vertical-align:middle;}
.srch_cale .prev {margin-right:12px; background-position:left top;}
.srch_cale .next {margin-left:12px; background-position:-28px top;}
/* //°Ë»öÀ¯Çü3 */

/********************************************************************************************************************************************************************************************************/
/* //¸®½ºÆ®À¯Çü1 */
/* ¸®½ºÆ® Å×ÀÌºí ¸Ó¸®¸» ¿µ¿ª */
.lst_head {padding:0px 0px 0px 0px;  position:relative; margin-bottom:3px; line-height:0;}
.lst_head:after{display:block; clear:both; content:"";}
.lst_head .total {display:inline-block; float:left; height:12px; padding-top:10px; padding-bottom:5px; line-height:13px; color:#252525;}
.lst_head .total strong {margin:0 5px 0 0;color:#252525;}
.lst_set {float:right;}
.lst_set a {display:block; float:left; width:23px; height:23px; text-align:right; background:url("../image/layout_board/green/btn_lstset.gif") no-repeat;}
.lst_set .btn_reset {background-position:0 0;}
.lst_set .btn_set {background-position:-23px 0;}

/* °Ô½ÃÆÇ - ¸®½ºÆ® */
.lst_group {display:block;}
.brd_lst {width:100%;}
.brd_lst table {border-collapse:collapse;border-spacing:0;
	width:100%;	
	border-bottom:1px solid #3b3b3b;}
.brd_lst thead th {  border-color: #919191 -moz-use-text-color #bfbfbf;
    border-style: solid none;
    border-width: 2px medium 1px;
    color: #e8e8e8;
    font-size: 13px;
    font-weight: 600;
    padding: 10px 0;
    text-align: center;}
.brd_lst thead th.first {border:none;}
.brd_lst td {   border-top: 1px solid #d3d3d3;
    color: #f0f0f0;
    padding: 10px 0 8px;
    text-align: center;}
	
.brd_lst tbody tr:first-child td {
    border-top: medium none;
}
.brd_lst td a {color:#f0f0f0;}
.brd_lst .tl {padding:6px 10px 4px 0;}

.brd_lst {width:100%;border-collapse:collapse; border-spacing:0;}
.brd_lst thead th {border-top:2px solid #0066b3;  border-bottom:1px solid #bfbfbf;border-left:none;  border-right:none;font-weight:400;color:#343434;font-size:13px;padding:10px 0; text-align:center; background-color:#fbfbfb }
.brd_lst tbody th {padding:0; border:1px solid #e7e0d3; color:#686868; font-size:13px;  line-height:18px; padding:10px 0; text-align:center; }
.brd_lst td {color:#686868; letter-spacing:-0.5px;font-size:13px;line-height:18px; padding:10px 0; text-align:center; border-bottom:1px solid #d1d1d1;}


.brd_lst_fix {overflow-x:hidden; overflow-y:scroll; height:310px; border-top:2px solid #69C;}
.brd_lst_fix thead th {border-top:none;}
.coupon_link { font-size:14px;line-height:18px;}
.coupon_link strong {color:#000; font-size:14px;line-height:22px;}
.coupon_link em {color:#F00; font-size:16px;line-height:28px;}

.coupon_detail {padding:20px 0; text-align:center; font-size:16px;line-height:28px;}
.coupon_detail strong {color:#000; font-size:16px;line-height:32px; font-weight:600;}
.coupon_detail em {color:#F00; font-size:18px;line-height:38px; font-weight:600;}
.coupon_txt {padding:30px 0 0 0; font-size:14px;line-height:20px; text-align:left;}

/* °Ô½ÃÆÇ2 - ¸®½ºÆ® */
.brd_lst2 {width:100%;}
.brd_lst2 table {border-collapse:collapse;border-spacing:0;
	width:100%;	
	border-bottom:1px solid #3b3b3b;}
.brd_lst2 thead th {padding:10px 0 8px 0; color:#f0f0f0;	font-size:12px;text-align:center;	font-weight:normal;
	border-top:2px solid #919191;}
.brd_lst2 thead th.title {}
.brd_lst2 thead th.title2 {}
.brd_lst2 td {padding:10px 0 8px 0;border-top:1px solid #919191;text-align:center;color:#f0f0f0;}
input.txt02 {height:15px;border:1px solid #dbdfe6; text-align:center; color:#6d6d6d; font-size:12px;line-height:18px; }
.brd_lst2 td.title {vertical-align:middle; }
.brd_lst2 td.title2 { vertical-align:middle;}
.brd_lst2 td.title2 a {display:block; padding:5px; color:#fff;  }
.brd_lst2 td a {color:#f0f0f0;}
.brd_lst2 .tl {padding:6px 10px 4px 0;}

/* °Ô½ÃÆÇ3 - ¸®½ºÆ® */
.brd_lst3 {width:100%;}
.brd_lst3 table {border-collapse:collapse;border-spacing:0;	width:100%;	border-bottom:1px solid #d3d3d3;}
.brd_lst3 tbody th {padding:10px 0 8px 0;	background:#f4f4f4;	color:#3d3d3d;	font-size:14px;text-align:center;	font-weight:normal;	border-top:1px solid #d3d3d3;}
.brd_lst3 td {padding:10px 0 8px 8px;border-top:1px solid #d3d3d3;text-align:left;font-size:14px;color:#f0f0f0; letter-spacing:1px}
.brd_lst3 td.emp01 {color:#000; font-size:18px;font-weight:600;}
.brd_lst3 td.emp02 {color:#F00; font-size:18px;font-weight:600;}

/* ¸®½ºÆ® ÀÌ¹ÌÁö*/
.brd_lst td.gallery_over {overflow:hidden; width:101px; height:101px; background:url("../image/layout_board/green/skin/bg_small_gallery.jpg") center no-repeat;}
.brd_lst td.gallery_over:hover {background:url("../image/layout_board/green/skin/bg_small_gallery_over.jpg") center no-repeat;}
.brd_lst td.gallery_over .img {overflow:hidden; display:block; width:87px; height:87px;  margin:7px; text-align:center;}
.brd_lst td.gallery {overflow:hidden; width:101px; height:101px; background:url("../image/layout_board/green/skin/bg_small_gallery.jpg") center no-repeat;}

/* ÀÌ¹ÌÁö°Ô½ÃÆÇ */
.brd_gal {display:block; width:100%; margin:0; border-top:2px solid #019f62; border-bottom:1px solid #dfdede; height:666px; padding:0px 0px 0px 0px;}
.brd_gallery {display:block; float:left; width:152px; z-index:0; padding:18px 10px 0 10px;}
.brd_gallery .on a {display:block; width:152px; height:152px; background:url("../image/layout_board/green/skin/bg_large_gallery_over.jpg") center top no-repeat;}
.brd_gallery .no_img {overflow:hidden; width:152px; height:152px; background:url("../image/layout_board/green/skin/bg_large_gallery.jpg") center top no-repeat;}
.brd_gallery .no_img:hover {background:url("../image/layout_board/green/skin/bg_large_gallery_over.jpg") no-repeat;}
.brd_gallery_img {overflow:hidden; width:152px; height:152px; background:url("../image/layout_board/green/skin/bg_large_gallery.jpg") center top no-repeat;}
.brd_gallery_img:hover {background:url("../image/layout_board/green/skin/bg_large_gallery_over.jpg") no-repeat;}
.brd_gallery_img .img {overflow:hidden; display:block; width:138px; height:138px;  margin:7px; text-align:center;}
.brd_gallery_no {overflow:hidden; width:152px; height:152px; background:url("../image/layout_board/green/skin/bg_large_gallery.jpg") center top no-repeat;}
.sort {padding-top:8px; font-weight:bold; line-height:18px; text-align:left;}
.sort a {font-size:12px; font-weight:bold; color:#737373;}
.gallery_h {font-size:12px; line-height:20px; color:#737373; text-align:left;}

/* ÆäÀÌÂ¡ */
.paginate {display:inline-block; width:100%; height:20px; color:#666666; margin-top:12px; text-align:center; vertical-align:middle;}
.paginate a {overflow:hidden; display:inline-block; vertical-align:top; background:url("../image/layout_board/green/page_arrow.png") no-repeat;}
.paginate a.first {width:20px; height:20px; background-position: 0 0;}
.paginate a.prev {width:20px; height:20px; margin-right:4px ;background-position:-20px 0;}
.paginate a.next {width:20px; height:20px; margin-left:4px; background-position:-45px 0;}
.paginate a.last {width:20px; height:20px; background-position:-65px 0;}
.paginate span a {display:inline-block; margin:0 2px; color:#666666; font-size:12px; line-height:20px; vertical-align:top; background:none;}
.paginate span .on {color:#019f62; font-weight:bold;}
/* //ÆäÀÌÂ¡ */

/* ÇÏ´Ü ¸®½ºÆ® */
/* tapy_a - Á¤ÀÇÇü¸ñ·Ï / tapy_b - Å×ÀÌºí µ¥ÀÌÅ¸ */
.btm_content {margin:12px auto; padding-top:10px; border-top:2px solid #69C;}
.tapy_a dl {width:100%; padding-top:10px;}
.tapy_a dt {width:115px; height:12px; padding:4px 0 14px 25px; background:url("../image/layout_board/green/bu_circ.gif") 10px 5px no-repeat;}
.tapy_a dd {float:left; margin-top:-30px; padding-left:130px; line-height:18px;}
.tapy_a .input_txt {float:left;}
.tapy_a .noti {color:#F00;}
.test_date_set {width:100%; margin:10px 0; border:1px solid #ccc;}
.test_date_set .btn_group {padding-bottom:10px; border-bottom:2px solid #ff7e15;}
.test_date_set table {width:100%;}
.test_date_set thead th {border-top:0; border-bottom:1px solid #ccc; background:#fbfbfb; vertical-align:middle;}
.test_date_set tbody td {padding:8px 10px 6px 0; border-left:1px dotted #cecece;} 
.test_date_set tbody .minute {display:inline-block; clear:left; width:24px; height:14px; margin-right:4px; padding:3px 2px 1px 0; border:1px solid #b5b5b5;}
.tapy_b thead th {border-top:2px solid #ff7e15;}
.tapy_b .brd_lst_v1 {border-top:2px solid #ff7e15;}
.tapy_b .brd_lst_v1 thead th {border-top:none;}
.tapy_b .brd_lst_v1 tfoot td,.tapy_b .brd_lst_v1 tfoot th {border:1px solid #cecece; border-top:2px solid #ffb477; background:#fbfbfb;}
.tapy_b .brd_lst_v1 tbody td {border:1px dotted #cecece;}


/********************************************************************************************************************************************************************************************************/
/* °Ô½Ã±Û ÀÐ±â */
.brd_read {position:relative; width:100%;}
.brd_read table {width:100%;}
.brd_read thead th {height:13px; padding:8px 10px 5px 10px; line-height:16px; color:#666; text-align:left; border-top:2px solid #019f62; border-bottom:1px solid #019f62; vertical-align:middle;}
.brd_read thead td {height:13px; padding:8px 10px 5px 10px; line-height:16px; color:#666; text-align:left; border-top:2px solid #019f62; border-bottom:1px solid #019f62; vertical-align:middle;}
.brd_read tbody th,.brd_read tbody td {padding:8px 10px 5px 10px; line-height:16px; color:#737373; border-bottom:1px solid #dfdede; background:#fff; vertical-align:middle;}
.brd_read tbody th {color:#019f62; font-weight:bold; text-align:center; background:#f8f8f8; border-right:1px solid #dfdede;}
.brd_read td img {display:inline; margin-left:3px; vertical-align:top;}
.brd_read .file_field {font-weight:normal; font-size:12px;}
.brd_read .file_field p {display:block; height:12px; margin-bottom:4px;}
.brd_read .file_field a {display:inline; height:12px; color:#666;}
.brd_read .file_field a:hover {text-decoration:underline;}
.brd_read .file_field span {display:block; float:left; width:10px; height:10px; margin:3px 2px 0 0; background:url("../image/layout_board/green/ico_file_smal.gif") no-repeat;}
.brd_read .file_field .ico_hwp {background-position:0 0;}
.brd_read .file_field .ico_xls {background-position:-20px 0;}
.brd_read .file_field .ico_pdf {background-position:-40px 0;}
.brd_read .file_field .ico_doc {background-position:-60px 0;}
.brd_read .file_field .ico_txt {background-position:-80px 0;}
.brd_read .file_field .ico_pht {background-position:-100px 0;}
.brd_read .read_puts {background:#fff; min-height: 300px; vertical-align: top;}
.brd_read .read_puts .puts {line-height:18px;}
/* ÀÌÀü±Û ´ÙÀ½±Û*/
.brd_func {position:relative; width:100%; padding:12px 0px 0px 0px; }
.brd_func table {width:100%;}
.brd_func thead th {height:13px; padding:8px 10px 5px 10px; line-height:16px; color:#666; text-align:left; border-top:2px solid #019f62; border-bottom:1px solid #019f62; vertical-align:middle;}
.brd_func thead td {height:13px; padding:8px 10px 5px 10px; line-height:16px; color:#666; text-align:left; border-top:2px solid #019f62; border-bottom:1px solid #019f62; vertical-align:middle;}
.brd_func tbody th,.brd_func tbody td {padding:8px 10px 5px 10px; line-height:16px; color:#737373; border-top:1px solid #dfdede; border-bottom:1px solid #dfdede; background:#fff; vertical-align:middle;}
.brd_func tbody th {color:#019f62; font-weight:bold; text-align:center; background:#f8f8f8; border-right:1px solid #dfdede;}
.brd_func tbody td a {color:#737373;}
/* µ¡±Û(ÄÚ¸àÆ®) */
.brd_repl {margin-top:15px; padding:0 9px; border:1px solid #dddddd; background:#f7f7f7;}
.repl_read {margin:0; padding:0;}
.repl_read li {height:1%; padding:0 0 6px 0; border-bottom:1px dotted #a0a0a0;}
.repl_read .con_cont {padding-top:10px;}
.repl_read .con_cont .h {display:block; height:14px; color:#444;}
.repl_read .con_cont .name {float:left; font-weight:bold; color:#49b800;}
.repl_read .con_cont .line {float:left; width:1px; height:12px; font-size:12px; padding:0 5px; color:#b4b4b4;}
.repl_read .con_cont .date_time {float:left;}
.repl_read .con_cont .del {float:left; margin-left:4px; line-height:0; vertical-align:middle;}
.repl_read .con_cont .del a {display:block; width:10px; height:10px; line-height:1px;}
.repl_read .con_cont .txt {clear:left; padding-top:2px; color:#444;}
.repl_wrt {padding:7px 0 6px;}
.repl_wrt dt,.repl_wrt dd {margin-bottom:1px;}
.repl_wrt dt {display:inline-block; width:70px; height:20px; padding:6px 0px 0 10px; color:#666;}
.repl_wrt dd {display:block; position:relative; margin:-26px 0 0 0px; padding:3px 55px 3px 80px; line-height:20px;}
.repl_wrt dd .input_img {vertical-align:top;}
.repl_wrt .rdo {display:block; height:20px; vertical-align:top;}
.repl_wrt .rdo label {display:inline-block; height:13px; margin:0px 20px 0 0; color:#666; vertical-align:top;}
.repl_wrt .rdo .input_rdo {vertical-align:-2px;}
.repl_wrt .wrt_txt {float:left; width:100%; height:70px; border:1px solid #cdcbcb;}
.repl_wrt .wrt_txt textarea {width:100%; height:70px; padding:0;}
.repl_wrt .btn_save {display:block; position:absolute; top:11px; right:0px; width:45px; height:37px;}

/********************************************************************************************************************************************************************************************************/
/* ±Û¾²±â */
.brd_wrt {position:relative; width:100%;}
.brd_wrt table {border-collapse:collapse;border-spacing:0;
	width:100%;		
	border-bottom:1px solid #3b3b3b;}
.brd_wrt tr:first-child th, .brd_wrt tr:first-child td{border-top:1px solid #3b3b3b;}
.brd_wrt th {
		padding:10px 0 8px 5px;
		border-bottom:1px solid #e0e1e3;
		color:#f0f0f0;
		font-size:12px;
		text-align:left;}
.brd_wrt td {padding:2px 0 2px 5px;
		border-left:1px solid #e0e1e3;
		border-bottom:1px solid #e0e1e3;
		color:#f0f0f0;}
.brd_wrt select {float:left; width:145px; color:#f0f0f0; font-size:12px; border:1px solid #cdcbcb; vertical-align:middle;}
.brd_wrt .hr_w {width:100%; border:1px solid #dddddd;}
.brd_wrt .wrt_puts {height:280px; padding:0px 0 0 0px;}
.brd_wrt .puts {height:280px;}
.brd_wrt .puts textarea {width:100%; height:280px; padding:0; line-height:20px;}
.brd_wrt label {display:inline-block; float:left; margin-right:15px; color:#f0f0f0;}
.brd_wrt .input_rdo,.brd_wrt .input_chk {float:left; vertical-align:middle;}
.brd_wrt textarea {width:100%; height:70px; padding:0;border:1px solid rgba(174,174,174,.3);     background-color: rgba(166,166,166,.3);}
.brd_wrt .calendar {float:left; width:16px; height:14px; margin-left:3px; padding-top:4px; cursor:pointer;}
.brd_wrt .file_field p {display:block; height:20px; margin-bottom:4px;}

.brd_lst td.tbl_con {padding: 10px 5px 8px; text-align:left; line-height: 1.3em;}